Page MenuHomePhabricator

[betalabs] Editing Flow board entries not possible in VE
Closed, ResolvedPublic

Description

  1. On a Flow board in betalabs open a post/summary for editing - switch to VE.
  2. The previously entered text disappears.

Or, start editing in VE (when your preference was set to VE). Either way, there is no content.

Event Timeline

Etonkovidova raised the priority of this task from to Needs Triage.
Etonkovidova updated the task description. (Show Details)
Etonkovidova added a subscriber: Etonkovidova.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 7 2016, 12:30 AM

Can not reproduce on Beta (though it was slightly slow to load one time). Please state where you hit the bug.

Etonkovidova renamed this task from Flow board editing entries is not possible to [betalabs] Flow board editing entries is not possible.Jan 8 2016, 12:09 AM
Etonkovidova updated the task description. (Show Details)
Etonkovidova set Security to None.
Etonkovidova added a comment.EditedJan 8 2016, 12:13 AM

@Mattflaschen: I just reproduced it in betalabs - both FF and Chrome. Just open any post for editing(the entry that has been saved previously) - the entered text will briefly flashed and disappeared from view.

Etonkovidova updated the task description. (Show Details)Jan 8 2016, 1:11 AM
Etonkovidova updated the task description. (Show Details)
Etonkovidova renamed this task from [betalabs] Flow board editing entries is not possible to [betalabs] Editing Flow board entries not possible in VE.Jan 8 2016, 6:03 PM
Mattflaschen-WMF triaged this task as Unbreak Now! priority.Jan 9 2016, 12:12 AM
Mattflaschen-WMF updated the task description. (Show Details)
Catrope claimed this task.Jan 19 2016, 3:04 AM
Catrope moved this task from Untriaged to QA Review on the Collaboration-Team-Archive-2015-2016 board.

Any news here from Product Review after three weeks?

Catrope closed this task as Resolved.Feb 12 2016, 7:07 PM